{
  "url": "https://www.amazon.fr/dp/B07R99FQ91",
  "asin": "B07R99FQ91",
  "titre": null,
  "url_image_principale": null,
  "prix_actuel": null,
  "prix_conseille": null,
  "prix_min_30j": null,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": null,
  "en_stock": null,
  "note": null,
  "nombre_avis": null,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": null,
  "description": null,
  "carateristique": null,
  "details": null,
  "categorie_amazon": null,
  "bloque": true,
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/10_20260205_015527_capture.png",
    "html": "/app/backend/app/samples/debug/10_20260205_015527_capture.html"
  }
}